# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.monitoring.models.CoordinatorModel

Packages that use CoordinatorModel
Package
Description
org.apache.sysds.runtime.controlprogram.federated.monitoring.services

## Uses of CoordinatorModel in org.apache.sysds.runtime.controlprogram.federated.monitoring.services

Methods in org.apache.sysds.runtime.controlprogram.federated.monitoring.services that return CoordinatorModel
Modifier and Type
Method
Description
`CoordinatorModel`
CoordinatorService.`get(Long id)`
Methods in org.apache.sysds.runtime.controlprogram.federated.monitoring.services that return types with arguments of type CoordinatorModel
Modifier and Type
Method
Description
`List<CoordinatorModel>`
CoordinatorService.`getAll()`
Methods in org.apache.sysds.runtime.controlprogram.federated.monitoring.services with parameters of type CoordinatorModel
Modifier and Type
Method
Description
`Long`
CoordinatorService.`create(CoordinatorModel model)`
`void`
CoordinatorService.`update(CoordinatorModel model)`